<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storSevTimeTitle">Définir la configuration horaire du serveur de stockage "{0}"</item>
		<item id="storSevTimeDetail">COnfigurer l'heure et la date du serveur de stockage</item>
		<item id="dateTimeCfg">Configuration de l'heure et la date</item>
		<item id="dateFormat">Format date</item>
		<item id="timeFormat">Format de l'heure</item>
		<item id="timezone">Fuseau horaire</item>
		<item id="synchronizeNTP">Synchroniser avec un serveur NTP</item>
		<item id="manualSetTime">Définir manuellement l'horaire</item>
		<item id="ntpServer">Serveur NTP</item>
		<item id="dstCfg">Config DST</item>
		<item id="useDST">Activer DST</item>
		<item id="dstMode">Mode DST</item>
		<item id="timeOffset">Décalage (mn)</item>
		<item id="startTime">Heure de début</item>
		<item id="endTime">Heure de fin</item>
		<item id="month">Mois</item>
		<item id="jan">Janvier</item>
		<item id="feb">Février</item>
		<item id="mar">Mars</item>
		<item id="apr">Avril</item>
		<item id="may">Mai</item>
		<item id="jun">Juin</item>
		<item id="jul">Juillet</item>
		<item id="aug">Août</item>
		<item id="sep">Septembre</item>
		<item id="oct">Octobre</item>
		<item id="nov">Novembre</item>
		<item id="dec">Décembre</item>
		<item id="weekInMonth">Semaine dans le mois</item>
		<item id="week">Semaine</item>
		<item id="sun">dimanche</item>
		<item id="mon">lundi</item>
		<item id="tue">mardi</item>
		<item id="wed">mercredi</item>
		<item id="thu">jeudi</item>
		<item id="fri">vendredi</item>
		<item id="sat">samedi</item>
		<item id="time">heure</item>
	</items>
</languageInfo>
